#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=mashad4.69_base.ps
projection=-JM16.0c+
region=-R58.1/60.8/35.1/37.3
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map mashad4.69' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    35.638    58.236
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    36.885    60.036
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    36.420    58.857
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    35.684    58.573
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    35.647    58.415
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    37.178    59.283
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    35.176    58.585
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    36.650    58.652
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    35.757    59.899
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    35.748    58.373
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    36.679    60.375
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    36.317    59.027
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    36.536    59.693
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    36.590    59.721
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    36.875    59.073
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    35.486    60.747
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    36.280    58.862
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    36.633    58.338
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    36.503    58.433
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    35.698    60.524
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    35.590    59.042
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    35.603    59.124
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    35.549    58.625
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    35.607    58.411
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    35.935    59.192
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    36.863    59.443
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    35.626    58.627
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    36.277    59.023
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    36.332    58.857
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    35.835    60.201
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    35.819    60.325
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    35.781    60.392
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    35.778    60.404
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    35.754    60.423
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    35.734    60.424
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    35.805    60.366
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    35.788    60.428
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    35.789    60.428
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    35.785    60.423
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    35.796    60.356
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    35.760    60.396
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    35.781    60.341
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    35.839    60.350
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    35.812    60.323
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    35.746    60.429
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    35.780    60.443
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    35.781    60.447
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    35.735    60.390
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    35.807    60.333
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    35.789    60.338
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    35.807    60.357
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    35.803    60.346
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    35.799    60.345
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    35.800    60.377
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    35.779    60.428
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    35.791    60.435
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    35.784    60.390
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    35.786    60.357
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    35.797    60.347
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    35.843    60.317
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    35.709    60.522
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    35.768    60.470
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.630    58.236
    35.638    58.236
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.537    58.200
    35.638    58.236
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.875    60.045
    36.885    60.036
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.697    60.084
    36.885    60.036
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.433    58.860
    36.420    58.857
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.378    59.045
    36.420    58.857
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.678    58.581
    35.684    58.573
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.675    58.667
    35.684    58.573
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.645    58.429
    35.647    58.415
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.658    58.575
    35.647    58.415
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.181    59.286
    37.178    59.283
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.094    59.318
    37.178    59.283
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.172    58.586
    35.176    58.585
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.096    58.604
    35.176    58.585
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.653    58.648
    36.650    58.652
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.484    58.614
    36.650    58.652
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.761    59.908
    35.757    59.899
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.668    59.896
    35.757    59.899
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.750    58.376
    35.748    58.373
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.656    58.412
    35.748    58.373
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.679    60.375
    36.679    60.375
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.568    60.367
    36.679    60.375
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.318    59.027
    36.317    59.027
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.230    59.088
    36.317    59.027
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.535    59.694
    36.536    59.693
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.486    59.784
    36.536    59.693
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.591    59.724
    36.590    59.721
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.533    59.714
    36.590    59.721
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.876    59.075
    36.875    59.073
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.856    59.113
    36.875    59.073
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.482    60.748
    35.486    60.747
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.486    60.794
    35.486    60.747
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.275    58.868
    36.280    58.862
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.347    59.026
    36.280    58.862
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.633    58.338
    36.633    58.338
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.682    58.524
    36.633    58.338
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.500    58.437
    36.503    58.433
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.601    58.542
    36.503    58.433
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.700    60.526
    35.698    60.524
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.744    60.595
    35.698    60.524
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.591    59.044
    35.590    59.042
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.654    59.172
    35.590    59.042
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.604    59.124
    35.603    59.124
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.666    59.113
    35.603    59.124
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.549    58.627
    35.549    58.625
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.558    58.727
    35.549    58.625
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.609    58.414
    35.607    58.411
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.674    58.511
    35.607    58.411
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.937    59.193
    35.935    59.192
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.996    59.263
    35.935    59.192
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.863    59.444
    36.863    59.443
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.832    59.551
    36.863    59.443
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.628    58.626
    35.626    58.627
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.744    58.696
    35.626    58.627
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.276    59.026
    36.277    59.023
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.140    58.991
    36.277    59.023
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.331    58.857
    36.332    58.857
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.359    58.961
    36.332    58.857
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.835    60.203
    35.835    60.201
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.821    60.163
    35.835    60.201
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.820    60.328
    35.819    60.325
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.828    60.347
    35.819    60.325
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.782    60.394
    35.781    60.392
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.784    60.416
    35.781    60.392
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.779    60.406
    35.778    60.404
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.779    60.429
    35.778    60.404
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.755    60.425
    35.754    60.423
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.747    60.460
    35.754    60.423
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.734    60.426
    35.734    60.424
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.731    60.455
    35.734    60.424
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.806    60.368
    35.805    60.366
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.803    60.392
    35.805    60.366
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.789    60.430
    35.788    60.428
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.774    60.443
    35.788    60.428
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.789    60.430
    35.789    60.428
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.786    60.445
    35.789    60.428
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.786    60.424
    35.785    60.423
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.767    60.355
    35.785    60.423
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.798    60.358
    35.796    60.356
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.792    60.364
    35.796    60.356
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.761    60.398
    35.760    60.396
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.758    60.432
    35.760    60.396
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.782    60.342
    35.781    60.341
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.773    60.263
    35.781    60.341
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.840    60.351
    35.839    60.350
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.822    60.272
    35.839    60.350
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.815    60.327
    35.812    60.323
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.816    60.352
    35.812    60.323
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.747    60.431
    35.746    60.429
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.750    60.419
    35.746    60.429
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.781    60.444
    35.780    60.443
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.775    60.473
    35.780    60.443
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.782    60.450
    35.781    60.447
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.769    60.475
    35.781    60.447
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.736    60.392
    35.735    60.390
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.740    60.434
    35.735    60.390
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.808    60.335
    35.807    60.333
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.804    60.378
    35.807    60.333
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.791    60.340
    35.789    60.338
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.794    60.370
    35.789    60.338
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.808    60.359
    35.807    60.357
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.831    60.404
    35.807    60.357
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.804    60.350
    35.803    60.346
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.786    60.404
    35.803    60.346
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.800    60.347
    35.799    60.345
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.783    60.258
    35.799    60.345
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.801    60.377
    35.800    60.377
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.789    60.371
    35.800    60.377
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.780    60.429
    35.779    60.428
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.768    60.337
    35.779    60.428
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.790    60.439
    35.791    60.435
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.788    60.418
    35.791    60.435
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.785    60.391
    35.784    60.390
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.763    60.284
    35.784    60.390
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.787    60.359
    35.786    60.357
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.779    60.362
    35.786    60.357
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.797    60.349
    35.797    60.347
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.785    60.336
    35.797    60.347
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.844    60.318
    35.843    60.317
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.848    60.350
    35.843    60.317
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.710    60.525
    35.709    60.522
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.729    60.498
    35.709    60.522
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.769    60.476
    35.768    60.470
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.693    60.468
    35.768    60.470
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    35.638    58.236   -61.534     3.883     5.897
    36.885    60.036    85.949     3.017     4.751
    36.420    58.857   -75.941     2.149     6.457
    35.684    58.573    43.792     2.591     4.090
    35.647    58.415    14.199     2.652     5.412
    37.178    59.283   -37.009     1.583     2.295
    35.176    58.585   -72.849     2.317     4.296
    36.650    58.652    20.577     0.822     4.044
    35.757    59.899   -52.259     1.966     4.018
    35.748    58.373   -78.040     2.339     4.557
    36.679    60.375    78.080     1.827     3.933
    36.317    59.027   -87.313     2.381     5.317
    36.536    59.693    39.618     1.685     3.215
    36.590    59.721    52.219     2.187     3.907
    36.875    59.073   -48.588     2.606     6.076
    35.486    60.747   -88.483     1.340     2.329
    36.280    58.862   -87.566     2.711     5.620
    36.633    58.338    47.780     3.534     7.399
    36.503    58.433    67.893     1.913     3.333
    35.698    60.524   -48.217     2.141     3.350
    35.590    59.042    29.923     1.668     3.717
    35.603    59.124    20.762     2.106     4.719
    35.549    58.625    65.027     1.286     2.338
    35.607    58.411    42.634     1.858     3.037
    35.935    59.192    49.461     1.973     3.228
    36.863    59.443   -48.484     1.613     2.366
    35.626    58.627    30.497     1.621     1.866
    36.277    59.023   -56.593     3.144     4.283
    36.332    58.857   -74.039     0.995     1.702
    35.835    60.201   -81.148     2.705     3.391
    35.819    60.325    48.749     0.920     0.974
    35.781    60.392   -17.306     1.127     1.499
    35.778    60.404   -25.900     1.348     1.838
    35.754    60.423   -23.867     1.233     1.658
    35.734    60.424     7.384     1.221     1.413
    35.805    60.366   -14.151     1.671     2.370
    35.788    60.428   -28.672     1.146     1.557
    35.789    60.428   -27.527     1.263     1.713
    35.785    60.423   -17.952     1.501     2.732
    35.796    60.356    -6.550     1.206     1.420
    35.760    60.396   -19.582     1.111     1.535
    35.781    60.341   -12.857     1.346     3.005
    35.839    60.350   -14.060     1.628     3.260
    35.812    60.323   -12.937     1.129     1.555
    35.746    60.429   -25.015     1.480     1.948
    35.780    60.443   -37.672     1.323     1.826
    35.781    60.447   -11.786     1.299     1.503
    35.735    60.390    -9.917     1.161     1.664
    35.807    60.333   -15.721     1.210     1.504
    35.789    60.338     3.244     1.073     1.305
    35.807    60.357   -18.924     1.007     1.298
    35.803    60.346    15.012     1.007     1.114
    35.799    60.345   -12.955     1.254     2.384
    35.800    60.377    -5.714     1.265     2.054
    35.779    60.428   -15.694     1.273     2.792
    35.791    60.435   -15.662     1.240     2.475
    35.784    60.390   -12.020     1.534     3.196
    35.786    60.357   -15.745     1.264     2.724
    35.797    60.347   -10.987     1.195     1.936
    35.843    60.317   -15.381     1.393     2.500
    35.709    60.522    36.198     1.546     1.777
    35.768    60.470    -9.726     1.655     2.618
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    35.819    60.325     0.300
    35.796    60.356     0.100
    35.803    60.346     0.200
    35.709    60.522     0.100
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    35.126    58.201   -72.671     2.002     2.425
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    35.126    58.224   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    35.126    58.201     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    35.126    58.201     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    35.081    58.201   5 km
END
