#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=mashad4.69_dcal.ps
projection=-JM16.0c+
region=-R55.9/63.1/33.3/39.1
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration mashad4.69' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.420    58.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.420    58.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    35.684    58.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    35.684    58.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    37.178    59.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    37.178    59.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.650    58.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    35.757    59.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    35.757    59.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    35.748    58.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.679    60.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.679    60.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.317    59.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.317    59.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.317    59.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.536    59.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.536    59.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.536    59.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.536    59.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.536    59.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.536    59.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.590    59.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.590    59.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.875    59.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.875    59.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.052    58.000
    36.875    59.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.073    58.539
    36.875    59.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.486    60.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    36.280    58.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.280    58.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    36.280    58.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.052    58.000
    36.280    58.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.073    58.539
    36.633    58.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    36.633    58.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.409    58.651
    36.633    58.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.633    58.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.776    59.514
    36.633    58.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    36.503    58.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.503    58.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    35.698    60.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    35.698    60.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    35.698    60.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.698    60.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.698    60.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.698    60.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.698    60.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.698    60.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    35.590    59.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    35.590    59.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.590    59.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.590    59.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    35.590    59.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    35.590    59.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    35.590    59.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.595    58.754
    35.603    59.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    35.603    59.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    35.603    59.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    35.603    59.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.603    59.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.603    59.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.603    59.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    35.603    59.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    35.603    59.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    35.603    59.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.549    58.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.549    58.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    35.549    58.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    35.549    58.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.607    58.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    35.607    58.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.595    58.754
    35.607    58.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.595    58.754
    35.607    58.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.935    59.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    35.935    59.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    35.935    59.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    35.935    59.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    35.935    59.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.935    59.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.935    59.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.776    59.514
    35.935    59.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.776    59.514
    35.935    59.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.863    59.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    36.863    59.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    36.863    59.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    36.863    59.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    36.863    59.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    36.863    59.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    36.863    59.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    36.863    59.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.073    58.539
    36.863    59.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.626    58.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    35.626    58.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    35.626    58.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.308    59.472
    35.626    58.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.595    58.754
    35.626    58.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.595    58.754
    35.626    58.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    36.277    59.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    36.277    59.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.776    59.514
    36.277    59.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.776    59.514
    36.277    59.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    36.277    59.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    36.332    58.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.454    58.990
    36.332    58.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    36.332    58.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    36.332    58.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.776    59.514
    36.332    58.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.776    59.514
    36.332    58.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.073    58.539
    36.332    58.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    36.332    58.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    36.332    58.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.052    58.000
    36.332    58.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.052    58.000
    36.332    58.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.835    60.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.835    60.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.835    60.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.835    60.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.776    59.514
    35.835    60.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.819    60.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.819    60.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.819    60.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.819    60.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.819    60.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.819    60.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.819    60.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.819    60.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.819    60.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.781    60.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.781    60.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.781    60.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.781    60.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.781    60.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.781    60.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.781    60.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.781    60.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.781    60.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.781    60.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.781    60.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.778    60.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.778    60.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.778    60.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.778    60.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.778    60.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.778    60.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.778    60.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.778    60.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.778    60.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.778    60.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.754    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.754    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.754    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.754    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.754    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.754    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.754    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.754    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.754    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.754    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.754    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.734    60.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.734    60.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.734    60.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.734    60.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.734    60.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.734    60.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.734    60.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.734    60.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.734    60.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.734    60.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.734    60.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.805    60.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.805    60.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.805    60.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.805    60.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.805    60.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.805    60.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.805    60.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.788    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.788    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.788    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.788    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.788    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.788    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.788    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.788    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.788    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.788    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.788    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.789    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.789    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.789    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.789    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.789    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.789    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.789    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.789    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.789    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.789    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.789    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.785    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.785    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.785    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.785    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.785    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.785    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.785    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.785    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.785    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.785    60.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.796    60.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.796    60.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.796    60.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.796    60.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.796    60.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.796    60.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.796    60.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.796    60.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.796    60.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.796    60.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.760    60.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.760    60.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.760    60.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.760    60.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.760    60.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.760    60.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.760    60.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.760    60.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.760    60.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.760    60.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.760    60.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.781    60.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.781    60.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.781    60.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.781    60.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.781    60.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.781    60.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.781    60.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.781    60.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.839    60.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.839    60.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.839    60.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.839    60.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.839    60.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.839    60.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.839    60.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.839    60.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.839    60.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.812    60.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.812    60.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.812    60.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.812    60.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.812    60.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.812    60.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.812    60.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.812    60.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.587    59.943
    35.812    60.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.587    59.943
    35.812    60.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.812    60.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.812    60.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.812    60.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.746    60.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.746    60.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.746    60.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.746    60.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.746    60.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.746    60.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.746    60.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.746    60.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.746    60.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.746    60.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.746    60.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.746    60.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.780    60.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.780    60.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.780    60.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.780    60.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.780    60.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.780    60.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.780    60.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.780    60.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.780    60.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.780    60.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.780    60.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.781    60.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.781    60.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.781    60.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.781    60.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.781    60.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.781    60.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.781    60.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.781    60.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.587    59.943
    35.781    60.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.781    60.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.781    60.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.781    60.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.735    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.735    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.735    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.735    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.735    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.735    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.735    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.735    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.587    59.943
    35.735    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.587    59.943
    35.735    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.735    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.735    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.735    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.807    60.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.807    60.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.807    60.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.807    60.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.807    60.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.807    60.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.807    60.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.587    59.943
    35.807    60.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.587    59.943
    35.807    60.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.807    60.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.807    60.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.807    60.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.789    60.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.789    60.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.789    60.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.789    60.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.789    60.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.789    60.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.789    60.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.587    59.943
    35.789    60.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.587    59.943
    35.789    60.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.789    60.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.789    60.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.789    60.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.807    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.807    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.807    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.807    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.807    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.807    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.807    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.807    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.587    59.943
    35.807    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.807    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.807    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.807    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.803    60.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.803    60.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.803    60.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.683    61.102
    35.803    60.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.587    59.943
    35.803    60.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.587    59.943
    35.803    60.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.803    60.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.803    60.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.803    60.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.799    60.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.799    60.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.799    60.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.799    60.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.799    60.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.799    60.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.799    60.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.799    60.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.799    60.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.800    60.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.800    60.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.800    60.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.800    60.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.800    60.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.800    60.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.800    60.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.800    60.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.779    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.779    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.779    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.779    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.779    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.779    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.779    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.779    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.779    60.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.791    60.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.791    60.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.791    60.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.791    60.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.791    60.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.791    60.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.791    60.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.791    60.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.791    60.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.784    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.784    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.784    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.784    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.784    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.784    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.784    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.784    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.784    60.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.786    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.786    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.786    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.786    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.786    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.786    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.786    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.786    60.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.797    60.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.797    60.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.797    60.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.797    60.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.797    60.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.797    60.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.797    60.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.843    60.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.843    60.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.843    60.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.843    60.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.843    60.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.843    60.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.843    60.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.843    60.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268    60.329
    35.709    60.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.709    60.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.709    60.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.709    60.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.768    60.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    60.349
    35.768    60.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.768    60.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.344    60.102
    35.768    60.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.768    60.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.108    59.339
    35.768    60.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.413    59.236
    35.768    60.470
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    36.308    59.472     0.300
    37.052    58.000     0.300
    37.073    58.539     0.300
    36.344    60.102     0.300
    36.108    59.339     0.300
    36.454    58.990     0.300
    37.409    58.651     0.300
    36.776    59.514     0.300
    36.595    58.754     0.300
    36.308    59.472     0.300
    35.908    60.349     0.300
    35.268    60.329     0.300
    35.683    61.102     0.300
    35.413    59.236     0.300
    36.587    59.943     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
    35.908    60.349     0.250
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.638    58.236     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.885    60.036     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.420    58.857     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.684    58.573     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.647    58.415     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.178    59.283     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.176    58.585     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.650    58.652     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.757    59.899     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.748    58.373     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.679    60.375     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.317    59.027     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.536    59.693     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.590    59.721     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.875    59.073     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.486    60.747     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.280    58.862     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.633    58.338     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.503    58.433     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.698    60.524     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.590    59.042     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.603    59.124     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.549    58.625     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.607    58.411     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.935    59.192     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.863    59.443     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.626    58.627     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.277    59.023     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.332    58.857     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.835    60.201     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.819    60.325     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.781    60.392     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.778    60.404     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.754    60.423     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.734    60.424     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.805    60.366     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.788    60.428     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.789    60.428     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.785    60.423     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.796    60.356     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.760    60.396     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.781    60.341     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.839    60.350     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.812    60.323     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.746    60.429     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.780    60.443     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.781    60.447     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.735    60.390     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.807    60.333     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.789    60.338     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.807    60.357     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.803    60.346     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.799    60.345     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.800    60.377     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.779    60.428     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.791    60.435     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.784    60.390     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.786    60.357     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.797    60.347     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.843    60.317     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.709    60.522     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.768    60.470     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    35.947    59.785     0.000   222.000   222.000
    35.947    59.785     0.000   444.000   444.000
END
