#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=mashad4.69_tt9_s_minus_p.ps
projection=-JX18/12
region=-R0/1.0/0/20
gmt psbasemap $region $projection -Bxa1f0.1+l'Epicentral Distance (deg)' -Bya5f1+l'Time Difference (s)' -BWeSn+t'S-P mashad4.69' -K > $psfile
# S-P curve at 5.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.497     0.100
     2.799     0.200
     4.142     0.300
     5.497     0.400
     6.855     0.500
     8.216     0.600
     9.587     0.700
    11.083     0.800
    12.525     0.900
    13.877     1.000
END
# S-P curve at 10.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.837     0.100
     2.994     0.200
     4.295     0.300
     5.647     0.400
     6.999     0.500
     8.351     0.600
     9.703     0.700
    11.055     0.800
    12.406     0.900
    13.758     1.000
END
# S-P curve at 15.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.286     0.100
     3.285     0.200
     4.482     0.300
     5.758     0.400
     7.069     0.500
     8.400     0.600
     9.739     0.700
    11.083     0.800
    12.429     0.900
    13.777     1.000
END
# S-P curve at 20.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.798     0.100
     3.656     0.200
     4.755     0.300
     5.964     0.400
     7.229     0.500
     8.525     0.600
     9.840     0.700
    11.165     0.800
    12.498     0.900
    13.836     1.000
END
# S-P curve at 25.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     3.343     0.100
     4.086     0.200
     5.090     0.300
     6.230     0.400
     7.445     0.500
     8.704     0.600
     9.989     0.700
    11.292     0.800
    12.607     0.900
    13.930     1.000
END
# S-P curve at 30.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     3.907     0.100
     4.558     0.200
     5.474     0.300
     6.545     0.400
     7.707     0.500
     8.925     0.600
    10.178     0.700
    11.456     0.800
    12.751     0.900
    14.057     1.000
END
# S-P arrivals
gmt psxy -: -R $projection -Sc -Wthin,red -O << END >> $psfile
    21.740     1.568     0.200
    16.820     1.162     0.200
     3.340     0.174     0.200
    20.970     1.500     0.200
    16.980     1.188     0.200
    21.210     1.516     0.200
END
